glibc and eglibc CVE-2013-4788 Buffer Overflow Vulnerability

Bugtraq ID: 61183
Class: Boundary Condition Error
CVE: CVE-2013-4788
Remote: Yes
Local: No
Published: Jul 16 2013 12:00AM
Updated: Apr 13 2015 08:58PM
Credit: Hector Marco and Ismael Ripoll
Vulnerable: MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
GNU glibc 2.5
GNU glibc 2.7
GNU glibc 2.13
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus